Monday, October 02, 2006

Take a look at http://blogs.msdn.com/somasegar/archive/2006/09/26/772250.aspx and you'll notice an item buried in this announcement for Visual Studio SP1 Beta.

Development compatibility and support on Vista:
VS 2005 SP1 supported;
VS 2005 NOT supported;
VS 2003/2002 NOT supported;
VB6 supported!

Interesting! Thanks to Mark H. for passing this interesting tid-bit along.

No comments: